[Config]
Version = 14
SubVersion = 1100

[INTEROP_DISABLE_LE_SECURE_CONNECTIONS]
00:22:d0,1 = Address
1c:96:5a,1 = Address
80:e4:da:70,1 = Address
80:ea:ca,1 = Address

[INTEROP_DISABLE_ABSOLUTE_VOLUME]
1c:48:f9,1 = Address
d0:39:72,1 = Address
b4:52:7d,1 = Address
0a:c1:13,1 = Address
84:F3:F5,1 = Address
2C:DC:AD,1 = Address
#AIS艾狮头盔蓝牙耳机
D0:D9:4F,1 = Address
#小米蓝牙音箱
00:9E:C8,1 = Address

Sennheiser VMX 200-II,1 = Name
Bose AE2w 01.02.00,1 = Name

Sony MBH20,1 = Name
Jabra SPORT+ v5.7.2,1 = Name
FIIL Diva pro,1 = Name
AKG Y45BT,1 = Name
HUAWEI  AM04S,1 = Name
BH03,1 = Name
SYLLALBE3 D700,1 = Name
Beoplay H5,1 = Name
VoiceClip 3100,1 = Name
MOMENTUM M2 AEBT,1 = Name
JBL E45BT,1 = Name
JBL Reflect Mini BT,1 = Name
Pioneer APS-BA501W,1 = Name
#奥迪
2C:4C:C6,1 = Address
#凯迪拉克xt5
30:c3:d9,1 = Address
#丰田凯美瑞
bc:75:36,1 = Address
#HUAWEI CM510
HUAWEI CM510,28:37:13,1 = Name_Address

[INTEROP_DISABLE_SDP_AFTER_PAIRING]
04:0c:ce,1 = Address
00:07:61,1 = Address
00:1d:d8,1 = Address
00:1f:20,1 = Address
6c:5d:63,1 = Address
28:18:78,1 = Address
60:45:bd,1 = Address
00:60:d1,1 = Address
Apple Magic Mouse,1 = Name
Bluetooth Laser Travel Mouse,1 = Name
Microsoft Bluetooth Notebook Mouse 5000,1 = Name
Logitech MX Revolution Mouse,1 = Name
Microsoft Sculpt Touch Mouse,1 = Name
Tero's Game Controller,1 = Name

[INTEROP_DISABLE_AUTH_FOR_HID_POINTING]
00:12:a1,1 = Address
Targus BT Laser Notebook Mouse,1 = Name

[INTEROP_INCREASE_AG_CONN_TIMEOUT]
00:14:09,1 = Address
00:54:af,1 = Address
94:44:44,1 = Address
00:0d:18,1 = Address
MB Bluetooth,1 = Name
Volkswagen,1 = Name

[INTEROP_DISABLE_LE_AUTH_MITM_PAIRING]
30:ae:7b,1 = Address

[INTEROP_DISABLE_AUTO_PAIRING]
e0:75:0a,1 = Address
00:02:c7,1 = Address
00:16:fe,1 = Address
00:19:c1,1 = Address
00:1b:fb,1 = Address
00:1e:3d,1 = Address
00:21:4f,1 = Address
00:23:06,1 = Address
00:24:33,1 = Address
00:a0:79,1 = Address
00:01:6d,1 = Address
00:13:e0,1 = Address
00:21:e8,1 = Address
00:60:57,1 = Address
00:0e:9f,1 = Address
00:12:1c,1 = Address
00:18:91,1 = Address
00:18:96,1 = Address
00:13:04,1 = Address
00:16:fd,1 = Address
00:22:a0,1 = Address
00:0b:4c,1 = Address
00:60:6f,1 = Address
00:23:3d,1 = Address
00:c0:59,1 = Address
00:0a:30,1 = Address
00:1e:ae,1 = Address
00:1c:d7,1 = Address
00:80:f0,1 = Address
00:12:8a,1 = Address
00:09:93,1 = Address
00:80:37,1 = Address
00:26:7e,1 = Address
00:26:e8,1 = Address
00:06:f7,1 = Address
08:76:95,1 = Address
00:1e:b2,1 = Address
60:38:0e,1 = Address
00:03:19,1 = Address
e0:ae:5e,1 = Address
04:76:6e,1 = Address
00:0d:18,1 = Address

[INTEROP_2MBPS_LINK_ONLY]
00:18:91,1 = Address
02:2b:0a,1 = Address
94:B2:CC,1 = Address
B0:00:73,1 = Address
A4:04:50,1 = Address
EC:5C:84,1 = Address
AM 61,1 = Name
AM61,1 = Name
honor xSport AM61,1 = Name
FIIL T1 X,148,1 = Name_Manufacturer

[INTEROP_DISABLE_AG_FEATURE_CODEC_NEG]
00:24:1c,1 = Address
00:0a:08,1 = Address
My Car,1 = Name
VW Radio,1 = Name
BC8-Android,35:05:c1,1597,1 = Name_Address_Manufacturer
## Disable esco XRADIO Manufacturer
# Volkswagen Tiguan L
BC8-Android,1597,7:3342,1 = Name_Manufacturer_LmpVer
# Hyundai 2019
BC8-Android,1597,7:3337,1 = Name_Manufacturer_LmpVer
# Lu Chang c200
RR Bluetooth,1597,7:3337,1 = Name_Manufacturer_LmpVer
# Toyota Highlander
DKS-CAR-BT,1597,7:3337,1 = Name_Manufacturer_LmpVer

[INTEROP_DISABLE_ESCO_TO_XRADIO]
BC8-Android,35:05:c1,1597,1 = Name_Address_Manufacturer
## Disable esco XRADIO Manufacturer
# Volkswagen Tiguan L
BC8-Android,1597,7:3342,1 = Name_Manufacturer_LmpVer
# Hyundai 2019
BC8-Android,1597,7:3337,1 = Name_Manufacturer_LmpVer
# Lu Chang c200
RR Bluetooth,1597,7:3337,1 = Name_Manufacturer_LmpVer
# Toyota Highlander
DKS-CAR-BT,1597,7:3337,1 = Name_Manufacturer_LmpVer

[INTEROP_DELAY_CREATE_SCO]
00:23:01,1 = Address
BT800,1 = Name
04:f8:c2,10,4:6530,1 = Address_Manufacturer_LmpVer
JBL E25BT,00:11:67,57,7:773,1 = Name_Address_Manufacturer_LmpVer

[INTEROP_DISABLE_SCO_VOLUME_CTRL]
Meidong,58:51:00,1 = Name_Address
B0:1F:81,1 = Address
74:6f:f7,1 = Address
bc:30:7e,1 = Address
98:bb:1e,1 = Address
00:00:01,1 = Address
90:03:b7,1 = Address
4c:fc:aa,1 = Address
cc:88:26,1 = Address
00:0a:08,1 = Address
88:5a:85,1 = Address
a0:56:b2,1 = Address
2c:dc:ad,1 = Address
b0:00:73,1 = Address
00:17:53,1 = Address
a0:c9:a0,1 = Address
f4:5e:ab,1 = Address
0c:b2:b7,1 = Address
b4:99:4c,1 = Address
98:49:14,1 = Address
94:09:c9,1 = Address
10:e8:a7,1 = Address

[INTEROP_DISABLE_INCOMING_ROLE_SWITCH]
00:0d:fd,1 = Address
00:1b:dc,1 = Address
00:07:04,1 = Address
a4:15:66,1 = Address

[INTEROP_DISABLE_ROLE_SWITCH]
fc:c2:de,1 = Address
00:26:b4,1 = Address
00:04:3e,1 = Address
00:23:01,1 = Address
fc:62:b9,1 = Address
1c:52:16,1 = Address
50:1A:A5,1 = Address
28:A1:83,1 = Address
00:17:53,1 = Address
D2:FD:9F,70,4:0,1 = Address_Manufacturer_LmpVer
AC:89:95,72,8:29296,1 = Address_Manufacturer_LmpVer
EARISE SG,FC:58:FA,10,4:4192,1 = Name_Address_Manufacturer_LmpVer

[INTEROP_AVDT_START_RSP_DELAY]
00:23:01,1 = Address
00:16:94,1 = Address
28:f5:37,1 = Address
00:0d:18,1 = Address
04:FE:A1,1 = Address
Sennheiser MM550-X,1 = Name

[INTEROP_A2DP_CHANGE_QOS]
1c:48:f9,1 = Address
Jabra CLASSIC v1.0.3,1 = Name
Honda HFT,1 = Name
Jabra BOOST v1.1.3,1 = Name
00:0d:18,1 = Address

[INTEROP_HISI_SET_ROLE_SLAVE_FOR_INCOMING_CONNECTION]
00:16:94,1 = Address
00:0c:8a,1 = Address
48:c1:ac,1 = Address
48:d2:24,1 = Address
b8:ee:65,1 = Address
e3:28:e9,1 = Address
1c:48:f9,1 = Address
0c:e0:e4,1 = Address
f4:0e:07,1 = Address
c4:be:84,1 = Address
83:17:66,1 = Address
D4:CA:6E,1 = Address
50:1a:a5,10,6:8648,1 = Address_Manufacturer_LmpVer
X-16,1 = Name
FLY BT,1 = Name
feige,1 = Name
Jabra CLASSIC v1.0.3,1 = Name
Honda HFT,1 = Name
Jabra BOOST v1.1.3,1 = Name
R-Link,1 = Name

[INTEROP_DISABLE_RFC_HEADSET_AUDIO_GATEWAY_REQ]
00:0d:18,1 = Address

[INTEROP_ESCO_RETRY]
00:13:7b,1 = Address

[INTEROP_ENABLE_ABSOLUTE_VOLUME]
94:ce:2c,1 = Address
30:17:c8,1 = Address
04:88:e2,1 = Address
00:1b:dc,1 = Address
48:c1:ac,1 = Address
00:19:8e,1 = Address
HUAWEI FreeLace,1 = Name
FreeBuds 3 Pro,1 = Name
FreeBuds 3,1 = Name
Shark Pro,1 = Name
Shark,1 = Name
HUAWEI FreeBuds 3,1 = Name
HONOR AM66,1 = Name
HONOR xSport PRO,1 = Name
HONOR Sport PRO,1 = Name
Airplus,1 = Name
FlyPods 3,1 = Name
76,1 = Manufacturer
HUAWEI FreeGO,1 = Name
HUAWEI Sound X-,70,1 = Name_Manufacturer
X0A0,1 = NewModelId
279,1 = ModelId
59,1 = ModelId
ZA06,1 = NewModelId
60,1 = ModelId
ZA07,1 = NewModelId
290,1 = ModelId
291,1 = ModelId
297,1 = ModelId
ZC02,1 = NewModelId
HUAWEI AI Speaker2,70,1 = Name_Manufacturer
Beoplay E8,10,1 = Name_Manufacturer
265,1 = ModelId
# Phoenix mini
HUAWEI Sound-,70,1 = Name_Manufacturer
# Otter
293,1 = ModelId
ZB05,1 = NewModelId
# Puffer
299,1 = ModelId
ZAA1,1 = NewModelId
# Rhein
303,1 = ModelId
ZAA2,1 = NewModelId
# Nemo
305,1 = ModelId
319,1 = ModelId
# Hero S
307,1 = ModelId
# Hero SE
309,1 = ModelId
# Copper
298,1 = ModelId
# Saga
311,1 = ModelId
# Fiji Lite
313,1 = ModelId
# SKLK-00
X0A2,1 = NewModelId
# SKLK-10
X0A8,1 = NewModelId
# EGRT-00
X0A3,1 = NewModelId
# Joseph
X0A5,1 = NewModelId
HUAWEI Sound SE-,70,1 = Name_Manufacturer
# EGRT-09
X0A4,1 = NewModelId
# SONY WI-H700
38:18:4C,1 = Address
# Orange
317,1 = ModelId
# Pre-embedding for HUAWEI Earbuds
321,1 = ModelId
323,1 = ModelId
325,1 = ModelId
327,1 = ModelId
329,1 = ModelId
331,1 = ModelId
333,1 = ModelId
335,1 = ModelId
337,1 = ModelId
339,1 = ModelId
341,1 = ModelId
343,1 = ModelId
345,1 = ModelId
347,1 = ModelId
349,1 = ModelId

[INTEROP_HFP_1_6_AT_CMD_REQ]
00:17:53,1 = Address
04:f8:c2,1 = Address
SKODA RADIO,1 = Name
RN4941,1 = Name
Tiggo,1 = Name

[INTEROP_DELAY_SCO_CODEC_TIMEOUT]
1c:48:f9,1 = Address
VW BT 9440,1 = Name
VW BT 5406,1 = Name
SBH52,1 = Name
JABRA EASYGO,1 = Name

[INTEROP_USE_A2DP_SBC_NON_EDR_MAX_RATE]
00:0a:30,1 = Address
38:c0:96,1 = Address
64:d4:bd,1 = Address
00:26:b4,1 = Address

[INTEROP_AVRCP_1_3]
9c:df:03,1 = Address
00:1e:43,1 = Address
00:0e:9f,1 = Address

[INTEROP_ENABLE_SUPPORT_SECURE_CONNECTION]
Bluetooth Mouse M557,1 = Name

[INTEROP_SEND_AT_CIEV_CMD]
BT800,1 = Name

[INTEROP_CHECK_BLE_AUTO_CONNECT]
fenix 3 HR,1 = Name
HUAWEI,1 = Name
HONOR,1 = Name
honor,1 = Name

[INTEROP_MUST_ENABLE_SNIFF_DURING_SCO]
M021-BT,1 = Name
Rapoo Bluetooth Mouse,1 = Name
Bluetooth 3.0 Mouse,1 = Name
Bluetooth Mouse,1 = Name
VGP-BMS21,1 = Name
Rapoo E6100,1 = Name
SUNT,1 = Name
Microsoft Wedge Touch Mouse,1 = Name
Microsoft Wedge Mobile Keyboard,1 = Name
SPEEDLINK JIXSTER,1 = Name
B.O.W,1 = Name
RAPOO BT3.0 Mouse,1 = Name
inphic PM7,1 = Name
Microsoft Sculpt Touch Mouse,1 = Name
Xiaoxin Air 2 3.0,1520,1 = Name_Manufacturer
BT3.0 Mouse,1520,1 = Name_Manufacturer
Majestouch Convertible 2,15,1 = Name_Manufacturer
BT3.0 Keyboard,1520,1 = Name_Manufacturer

[INTEROP_DELAY_AVDT_SND_SUSPEND_CMD]
Skoda Radio,1 = Name
MY-CAR,1 = Name
JBL Everest 100,1 = Name
WF-1000X,1 = Name
Mi Bluetooth Audio Receiver,1 = Name


[INTEROP_MAX_OUTPUT_A2DP_FRAME_QUEUE_SZ_EXTEND]
MY-CAR,1 = Name

[INTEROP_DISABLE_DISCONNECT_AVRCP]
Blaze (Classic),1 = Name

[INTEROP_ENABLE_SDP_AFTER_PAIRING]
Rapoo E6100,1 = Name
Bluetooth Keyboard,1 = Name
Logitech Keyboard K480,1 = Name
Logitech K810,1 = Name
E6350,1 = Name
Logitech Ultrathin KB Cover,1 = Name
Logitech K760,1 = Name
Rapoo E6700,1 = Name
Universal Mobile Keyboard,1 = Name
RAPOO BT3.0 KB,1 = Name

[INTEROP_GATTC_NO_SERVICE_CHANGED_IND]
HUAWEI CF20,1 = Name
M-Pencil,1 = Name

[INTEROP_GET_ELEMENT_ATTR]
Media Nav Evolution,1 = Name

[INTEROP_AVDT_SKIP_PEER_DISCOVERY]
QY7,1 = Name
小米运动蓝牙耳机,1 = Name
QCY-QY19,1 = Name
QCY-QY12 Pro,1 = Name


[INTEROP_INTERVAL_CHANGE]
Dell WM615 Mouse,1 = Name
Razer Orochi,1 = Name
HUAWEI CF33,1 = Name

[INTEROP_HISI_AVDT_START_REQUEST_LATENCY]
Mi Bluetooth Audio Receiver,1 = Name
688,1 = Manufacturer
96,1 = Manufacturer

[INTEROP_INCOMING_A2DP_SKIP_SDP]
VW PHONE,1 = Name
SKODA_BT,1 = Name

[INTEROP_A2DP_CODEC_OPT_SUP_HWA]
FreeBuds 2 Pro,1 = Name
FreeBuds 2,1 = Name
FlyPods Pro,1 = Name
FlyPods,1 = Name

[INTEROP_AAC_VBR]
Razer,1 = Name
雷蛇|宝可梦,1628,1 = Name_Manufacturer

[INTEROP_ENABLE_AUTO_PAIRING]
VW UHV,1 = Name

[INTEROP_DISABLE_BLE_PARAM_UPDATE]
Pokemon PBP,1 = Name

[INTEROP_UPDATE_SNIFF_MAX_TO_495MS_FOR_HISI]
HUAWEI B5,1 = Name

[INTEROP_DISABLE_A2DP_PACKET_GROUP]
FreeBuds 3 Pro,1 = Name
FreeBuds 3,1 = Name
HUAWEI FreeBuds 3,1 = Name
Shark Pro,1 = Name
Shark,1 = Name
59,1 = ModelId
ZA06,1 = NewModelId
60,1 = ModelId
ZA07,1 = NewModelId
290,1 = ModelId
291,1 = ModelId
ZC02,1 = NewModelId
# Otter(HUAWEI)
292,1 = ModelId
ZA08,1 = NewModelId
# Otter(HONOR)
293,1 = ModelId
ZB05,1 = NewModelId
# Hero
297,1 = ModelId
ZA09,1 = NewModelId
# Nemo
305,1 = ModelId
319,1 = ModelId
# HeroE
309,1 = ModelId
# Copper
298,1 = ModelId
# Saga
311,1 = ModelId
# Fiji Lite
313,1 = ModelId
# Orange
317,1 = ModelId
# Pre-embedding for HUAWEI Earbuds
321,1 = ModelId
323,1 = ModelId
325,1 = ModelId
327,1 = ModelId
329,1 = ModelId
331,1 = ModelId
333,1 = ModelId
335,1 = ModelId
337,1 = ModelId
339,1 = ModelId
341,1 = ModelId
343,1 = ModelId
345,1 = ModelId
347,1 = ModelId
349,1 = ModelId

[INTEROP_NOT_DROP_PLAY]
FreeBuds 3,1 = Name
FreeBuds 3 Pro,1 = Name
HUAWEI FreeBuds 3,1 = Name
Audi MMI,1 = Name
59,1 = ModelId
ZA06,1 = NewModelId
60,1 = ModelId
ZA07,1 = NewModelId
290,1 = ModelId
291,1 = ModelId
ZC02,1 = NewModelId
2C:16:BD,29,1 = Address_Manufacturer
# Hero
297,1 = ModelId
ZA09,1 = NewModelId
# Puffer
299,1 = ModelId
ZAA1,1 = NewModelId
# Rhein
303,1 = ModelId
ZAA2,1 = NewModelId
# Nemo
305,1 = ModelId
319,1 = ModelId
# HeroE
309,1 = ModelId
# Copper
298,1 = ModelId
# Saga
311,1 = ModelId
# Fiji Lite
313,1 = ModelId
# Orange
317,1 = ModelId
# Pre-embedding for HUAWEI Earbuds
321,1 = ModelId
323,1 = ModelId
325,1 = ModelId
327,1 = ModelId
329,1 = ModelId
331,1 = ModelId
333,1 = ModelId
335,1 = ModelId
337,1 = ModelId
339,1 = ModelId
341,1 = ModelId
343,1 = ModelId
345,1 = ModelId
347,1 = ModelId
349,1 = ModelId

[INTEROP_ENABLE_AAC_64_AUTO_RATE]
FreeBuds 3,1 = Name
FlyPods 3,688,1 = Name_Manufacturer
HONOR Magic Earbuds,688,1 = Name_Manufacturer
HUAWEI FreeBuds 3,688,1 = Name_Manufacturer
HONOR FlyPods 3,688,1 = Name_Manufacturer
HUAWEI FreeBuds 4i,688,1 = Name_Manufacturer
59,1 = ModelId
ZA06,1 = NewModelId
60,1 = ModelId
ZA07,1 = NewModelId
290,1 = ModelId
291,1 = ModelId
ZC02,1 = NewModelId
297,1 = ModelId
279,1 = ModelId
#otter
292,1 = ModelId
293,1 = ModelId
# Puffer
299,1 = ModelId
ZAA1,1 = NewModelId
# Rhein
303,1 = ModelId
ZAA2,1 = NewModelId
# Nemo
305,1 = ModelId
319,1 = ModelId
# Hero S
307,1 = ModelId
# Hero SE
309,1 = ModelId
# Copper
298,1 = ModelId
# Saga
311,1 = ModelId
# Fiji Lite
313,1 = ModelId
# Orange
317,1 = ModelId
# Pre-embedding for HUAWEI Earbuds
321,1 = ModelId
323,1 = ModelId
325,1 = ModelId
327,1 = ModelId
329,1 = ModelId
331,1 = ModelId
333,1 = ModelId
335,1 = ModelId
337,1 = ModelId
339,1 = ModelId
341,1 = ModelId
343,1 = ModelId
345,1 = ModelId
347,1 = ModelId
349,1 = ModelId

[INTEROP_DISABLE_BLE_AUTO_CONNECT]
C-Marx-Keyboard,1 = Name
HUAWEI MatePad Keyboard,1 = Name
HUAWEI MatePad Pro Keyboard,1 = Name

[INTEROP_HISI_ADJ_TOUCH_KEYBOARD_PRIO]
HUAWEI Magnetic Keyboard,1 = Name

[INTEROP_HISI_ADJ_PENCIL_PRIO]
M-Pencil,1 = Name

[INTEROP_DEVICE_IN_NAVI_HELPER]
FreeBuds 2 Pro,1 = Name
FreeBuds 2,1 = Name
RR Bluetooth,1 = Name

[INTEROP_REMOTE_CONTROL]
HDRC,1 = Name

[INTEROP_AV_SYNC_LATENCY]
FlyPods Pro,96,530 = FullName_Manufacturer
FlyPods,96,530 = FullName_Manufacturer
HUAWEI  FreeBuds,96,530 = FullName_Manufacturer
FlyPods Lite,688,530 = FullName_Manufacturer
FreeBuds Lite,688,530 = FullName_Manufacturer
FreeBuds 2,96,530 = FullName_Manufacturer
FreeBuds 2 Pro,96,530 = FullName_Manufacturer
FreeBuds 3,271,300 = FullName_Manufacturer
FlyPods 3,688,500 = FullName_Manufacturer
HONOR Magic Earbuds,688,500 = FullName_Manufacturer
HUAWEI FreeBuds 3i,688,500 = FullName_Manufacturer
HONOR FlyPods 3,688,500 = FullName_Manufacturer
WH-1000XM2,250 = FullName
HUAWEI FreeLace,96,240 = FullName_Manufacturer
Galaxy Buds,15,539 = FullName_Manufacturer
HAVIT I39,688,312 = FullName_Manufacturer
HE05,14,333 = FullName_Manufacturer
JBL Pulse 3,10,388 = FullName_Manufacturer
Mi Soundbar,93,402 = FullName_Manufacturer
EDIFIER R1700BT,10,360 = FullName_Manufacturer
MI AIRDOTS BASIC_R,93,480 = FullName_Manufacturer
Redmi AirDots_R,93,316 = FullName_Manufacturer
EDIFIER TWS1,10,400 = FullName_Manufacturer
EDIFIER LolliPods L,10,353 = FullName_Manufacturer
QCY-T1_L,93,358 = FullName_Manufacturer
MI Portable Bluetooth Speaker,10,219 = FullName_Manufacturer
XMFHZ02,992,344 = FullName_Manufacturer
i7nini,1494,396 = FullName_Manufacturer
XMFHZ02,992,344 = FullName_Manufacturer
GSG-01,1494,347 = FullName_Manufacturer
EDIFIER W200BT,10,273 = FullName_Manufacturer
NDZ-03-GA,10,173 = FullName_Manufacturer
AirPods,76,386 = FullName_Manufacturer
Trekz Air by AfterShokz,10,255 = FullName_Manufacturer
Mi True Wireless Earphones 2,688,575 = FullName_Manufacturer
Honor xSport AM61,57,357 = FullName_Manufacturer
MI BT18,1494,364 = FullName_Manufacturer
Mi True Wireless Earphones,688,551 = FullName_Manufacturer
WF-1000XM3,70,250 = FullName_Manufacturer
Kugou M1,10,362 = FullName_Manufacturer
Beoplay A1,10,285 = FullName_Manufacturer
OPPO Enco Free,688,270 = FullName_Manufacturer
AirPods Pro,76,200 = FullName_Manufacturer
LE-Bose Revolve+ SoundLink,10,398 = FullName_Manufacturer
Bose Revolve+ SoundLink,10,398 = FullName_Manufacturer
Bose Revolve SoundLink,10,450 = FullName_Manufacturer
Bose Mini II SoundLink,10,210 = FullName_Manufacturer
Bose Mini SoundLink,10,254 = FullName_Manufacturer
JBL Flip 4,10,344 = FullName_Manufacturer
TWS,1494,366 = FullName_Manufacturer
JBL Charge 3,10,275 = FullName_Manufacturer
BeatsX,76,375 = FullName_Manufacturer
MI AIRDOTS BASIC_R,93,480 = FullName_Manufacturer
EDIFIER TWS1,10,450 = FullName_Manufacturer
猫王·原子唱机B612,992,387 = FullName_Manufacturer
# Nile
279,400 = ModelId
# ROC
ZA06,100 = NewModelId
59,100 = ModelId
# M1
ZA07,245 = NewModelId
60,245 = ModelId
# Fiji
ZC02,400 = NewModelId
290,400 = ModelId
291,400 = ModelId
# B6
265,300 = ModelId
# Hero
297,100 = ModelId
ZA09,100 = NewModelId
EDIFIER W288BT,57,517 = FullName_Manufacturer
Galaxy Buds,15,366 = FullName_Manufacturer
Airpods2,76,350 = FullName_Manufacturer
HUAWEI FreeLace Pro,688,392 = FullName_Manufacturer
HUAWEI Sound-,70,408 = FullName_Manufacturer
HUAWEI Sound X-,70,466 = FullName_Manufacturer
vivo TWS,10,545 = FullName_Manufacturer
SANSUI,148,477 = FullName_Manufacturer
SANSUI i37,14,450 = FullName_Manufacturer
Beats Solo,76,409 = FullName_Manufacturer
Powerbeats³,76,385 = FullName_Manufacturer
Earbuds X1,688,380 = FullName_Manufacturer
Beats Studio³,76,374 = FullName_Manufacturer
Bluetooth music,1494,375 = FullName_Manufacturer
HONOR xSport PRO,96,357 = FullName_Manufacturer
MDR-1000X,10,336 = FullName_Manufacturer
Aeropex by AfterShokz,10,10,335 = FullName_Manufacturer
Redmi AirDots 2,93,326 = FullName_Manufacturer
LE-Bose QuietControl 30,10,306 = FullName_Manufacturer
Bose QuietControl 30,10,306 = FullName_Manufacturer
唱吧小巨蛋麦克风G2,992,365 = FullName_Manufacturer
KTV,1494,366 = FullName_Manufacturer
唱吧喇叭麦克风G1,992,367 = FullName_Manufacturer
AMOI F9,93,369 = FullName_Manufacturer
HUAWEI CM510,992,370 = FullName_Manufacturer
WH-1000XM4,70,371 = FullName_Manufacturer
HONOR AM510,992,373 = FullName_Manufacturer
Ugreen,10,376 = FullName_Manufacturer
Beoplay E8,10,384 = FullName_Manufacturer
Galaxy Buds,15,544 = FullName_Manufacturer
HK Aura Studio 2,10,397 = FullName_Manufacturer
Mi Bluetooth Neckband Earphones,10,398 = FullName_Manufacturer
LE-Bose QC35 II,10,400 = FullName_Manufacturer
Bose QC35 II,10,400 = FullName_Manufacturer
Beats Solo³,76,409 = FullName_Manufacturer
WS-858,1494,417 = FullName_Manufacturer
Jabra Elite 65t,10,419 = FullName_Manufacturer
天猫精灵CCL,93,437 = FullName_Manufacturer
JBL Charge 4,10,441 = FullName_Manufacturer
TWS_p10 xsp,1602,452 = FullName_Manufacturer
nubia pods,10,462 = FullName_Manufacturer
xiaodu-A1,15,493 = FullName_Manufacturer
vivo TWS 1,10,546 = FullName_Manufacturer
BLE_ATH-CKS5TW,10,547 = FullName_Manufacturer
Galaxy Buds Live,15,742 = FullName_Manufacturer

[INTEROP_ENABLE_OPENSLES_LOW_LATENCY]
# 59,1 = ModelId
# ZA06,1 = NewModelId
# 60,1 = ModelId
# ZA07,1 = NewModelId
# 290,1 = ModelId
# 291,1 = ModelId
# ZC02,1 = NewModelId
# # Hero
# 297,1 = ModelId
# ZA09,1 = NewModelId
# # Otter(HUAWEI)
# 292,1 = ModelId
# ZA08,1 = NewModelId
# # Otter(HONOR)
# 293,1 = ModelId
# ZB05,1 = NewModelId
# # Nemo
# 305,1 = ModelId
# 319,1 = ModelId
# # HeroE
# 309,1 = ModelId
# # Copper
# 298,1 = ModelId
# # Saga
# 311,1 = ModelId
# # Fiji Lite
# 313,1 = ModelId
# # Orange
# 317,1 = ModelId
# Pre-embedding for HUAWEI Earbuds
# 321,1 = ModelId
# 323,1 = ModelId
# 325,1 = ModelId
# 327,1 = ModelId
# 329,1 = ModelId
# 331,1 = ModelId
# 333,1 = ModelId
# 335,1 = ModelId
# 337,1 = ModelId
# 339,1 = ModelId
# 341,1 = ModelId
# 343,1 = ModelId
# 345,1 = ModelId
# 347,1 = ModelId
# 349,1 = ModelId

[INTEROP_DISABLE_AVRCP_AF_DIRECT]
F4:4E:FD,1 = Address
WEY,00:54:AF,1 = Name_Address
94:E3:6D,1 = Address

[INTEROP_ENABLE_A2DP_SHARE]
# Nemo
305,1 = ModelId
319,1 = ModelId
# ROC
ZA06,1 = NewModelId
59,1 = ModelId
# M1
ZA07,1 = NewModelId
60,1 = ModelId
# Fiji
290,1 = ModelId
291,1 = ModelId
ZC02,1 = NewModelId
# Hero
297,1 = ModelId
ZA09,1 = NewModelId
# HeroE
309,1 = ModelId
# Copper
298,1 = ModelId
# Saga
311,1 = ModelId
# Fiji Lite
313,1 = ModelId
# Orange
317,1 = ModelId
# Puffer
299,1 = ModelId
ZAA1,1 = NewModelId
# Rhein
303,1 = ModelId
ZAA2,1 = NewModelId
# Nile
279,400 = ModelId
# Shark
39,1 = ModelId
FreeBuds 3 Pro,1 = Name
FreeBuds 3,1 = Name
HUAWEI FreeBuds 3,1 = Name
Shark Pro,1 = Name
Shark,1 = Name
HUAWEI FreeLace,1 = Name
